Subject: [MEDIACTRL] IETF Types Review: application/msc-ivr+xml

From: Eric Burger <[email-masked]>
Date: Thu, 18 Jun 2009 21:27:20 -0400

Please review the MIME Type application/msc-ivr+xml, as defined in
http://tools.ietf.org/id/draft-ietf-mediactrl-ivr-control-package

Cross-posting to [email-masked] would be greatly appreciated.